@charset "utf-8"; 
/* $Id: style.css,v 1.5 2009/07/13 23:52:57 andregriffin Exp $ */
/* Drupal 6 theybf - Created by Andre Griffin
----------------------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
12.CSS Support
13.Advanced

[Font sizes - based on 75%/12px body]
36px = 3em
30px = 2.5em
24px = 2em
18px = 1.5em
16px = 1.333333em
14px = 1.1667em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/**
 * 0.RESET 
 */
@import "reset.css";

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-Regular.eot');
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('http://tmz.vo.llnwd.net/o28/fonts/woff/SourceSansPro-Regular.otf.woff') format('woff'), /* Modern Browsers */ url('http://tmz.vo.llnwd.net/o28/fonts/ttf/SourceSansPro-Regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://tmz.vo.llnwd.net/o28/fonts/svg/SourceSansPro-Regular.svg#source_sans_proregular') format('svg');

  /* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-Bold.eot');
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('http://tmz.vo.llnwd.net/o28/fonts/woff/SourceSansPro-Bold.otf.woff') format('woff'), /* Modern Browsers */ url('http://tmz.vo.llnwd.net/o28/fonts/ttf/SourceSansPro-Bold.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://tmz.vo.llnwd.net/o28/fonts/svg/SourceSansPro-Bold.svg#source_sans_probold') format('svg');

  /* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-Light.eot');
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('http://tmz.vo.llnwd.net/o28/fonts/woff/SourceSansPro-Light.otf.woff') format('woff'), /* Modern Browsers */ url('http://tmz.vo.llnwd.net/o28/fonts/ttf/SourceSansPro-Light.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://tmz.vo.llnwd.net/o28/fonts/svg/SourceSansPro-Light.svg#source_sans_light') format('svg');

  /* IE9 Compat Modes */
  /* Legacy iOS */
}
@font-face {
  font-family: 'Source Sans Pro Bold Italic';
  font-style: italic;
  font-weight: 600;
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-BoldIt.eot');
  src: url('http://tmz.vo.llnwd.net/o28/fonts/eot/SourceSansPro-BoldIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('http://tmz.vo.llnwd.net/o28/fonts/woff/SourceSansPro-BoldIt.otf.woff') format('woff'), /* Modern Browsers */ url('http://tmz.vo.llnwd.net/o28/fonts/ttf/SourceSansPro-BoldIt.ttf') format('truetype'), /* Safari, Android, iOS */ url('http://tmz.vo.llnwd.net/o28/fonts/svg/SourceSansPro-BoldIt.svg#source_sans_boldit') format('svg');

  /* IE9 Compat Modes */
  /* Legacy iOS */
}

/**
 * 1.GLOBAL
 */

:focus {
outline: none;
}

a:focus {
outline: none;
}

html {
	width:100%;
	height:100%;
}

body {
	background: #411e3c url(images/backgrounds/purple_blend.jpg) scroll repeat-x top left;
	color: #000;
	font-family: Arial,"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif;
	font-size: 75%;
	line-height:1.5;
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}

body.img_assist {
	background: none;
	width:auto;
	height:auto;
}

:focus {
	outline: none;
}

h1, h2, h3, h4, h5, h6 {
	color: #111;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
}

h1 {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: .5em; 
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.5em;
  line-height: 2em;
}

h4 {
  font-size: 1.2em;
  line-height: 1.25em;
  margin-bottom: 1.25em; 
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; 
}

h6 {
  font-size: 1em;
  font-weight: bold;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}

p {
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: purple;
  outline: none;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: purple;
  outline: none;
  text-decoration: none;
}

/**
 * 2.LAYOUT
 */
.container {
  margin: 0 auto;
  padding: 0;
  width: 1050px;
  background: transparent url(images/backgrounds/black-lines.gif) scroll repeat top left;
  display: block !important;
  position:relative;
}

/* add this class to div.container in page.tpl to show grid */
.showgrid {
  background: url(images/grid.png) repeat;
}

/**
 * 3.MAIN
 */
/* 1 column */
#main {
  margin: 0 0 1.5em;
  position: relative;
}

/* 3 columns */
body.sidebars #main {
  float: left;
  width: 710px;
}

/* 2 columns - sidebar-left */
body.sidebar-left #main {
	float:right;
	position:relative;
	width:710px;
	z-index:2;
}

/* 2 columns - sidebar-right */
body.sidebar-right #main {
  float: left;
  width: 710px;
}

body.no-sidebars #main {
	background-color:#FAFAFA;
	margin:0 20px;
	padding:10px 15px;
};

/**
 * 4.SIDEBARS
 */
.sidebar {
  width: 150px;
}

#sidebar-left {
	float:left;
	margin-right:10px;
	position:relative;
	z-index:2;
}

#sidebar-right {
background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
float:right;
margin:0 20px;
width:300px;
}



/**
 * FOOTER NAV
 */
#footer-nav {
	background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
	position:fixed;
	bottom:0;
	right:20px;
	padding:0 20px;
	padding-top:5px;
	color: #FFFFFF;
	-moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;
}
#footer-nav h3 {
	color: #FFFFFF;
}
#footer-nav div.content {
	display: none;
}
#footer-nav div.block {
	margin: 0;
}




/**
 * 5.HEADER
 */
#header {
  margin: 0;
  padding: 3em 0 0;
  position: relative;
  padding-bottom: 20px;
}

#header-bar {
	background:transparent url(images/backgrounds/header-bar-bg.png) repeat-x scroll 0 0;
	height:45px;
	left:0;
	padding-top:2px;
	position:absolute;
	top:0;
	width:100%;
	z-index: 20000;
}

#header-bar ul#slogans {
height:1.6em;
margin:0;
padding:0;
position:absolute;
right:324px;
width:482px;
}

#header-bar ul#slogans li {
background:#FFFFFF none scroll no-repeat 0 0;
color:#555555;
display:none;
font-family:georgia;
font-size:1em;
font-style:italic;
font-weight:bold;
position:absolute;
right:0;
}

#header #logo {
	float:left;
	margin-top:-35px;
	margin-left:30px;
	padding:0;
	position:relative;
	z-index:20100;
}

#header #sitename {
  float: left;
  margin-bottom: 1.5em;
}

#header h1 {
  font-weight: bold;
  margin: 0;
}

#header h1 a {
  text-decoration: none;
}

#header #siteslogan {
  display: block;
  font-size: 1.5em;
  line-height: 1em;
}


#search-container {
	background:transparent url(images/backgrounds/search.png) no-repeat scroll left top;
	height:55px;
	padding:0;
	position:absolute;
	right:0;
	width:320px;
	top:3px;
	z-index: 20000;
}

#search-theme-form {
  margin: 0;
}

#search-theme-form input {
  margin: 0;
}

#search-theme-form input.form-text {
background:transparent url(images/backgrounds/search-rainbow.jpg) no-repeat scroll 0 0;
border:medium none;
color:#FFFFFF;
font-size:1.3em;
letter-spacing:1px;
margin:6px 0 0 23px;
width:250px;
}
#search-theme-form input.form-text:focus {
	outline: none;
}

#search-theme-form input.form-submit {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	margin:0;
	overflow:hidden;
	text-indent:30px;
	width:14px;
	padding-left:20px;
}


/* removes "Search this site:" label from search forms */
div#edit-search-theme-form-1-wrapper label, 
div#edit-search-block-form-1-wrapper label {
  display: none;
}

/**
 * 6.NAVIGATION
 */
ul.links li {
  background: none;
  margin: 0 1em 0 0;
  padding: 0;
}

/* bottom margin leaves space for secondary links */
/*#nav {
bottom:0;
float:left;
font-size:1em;
line-height:1em;
margin:112px 0 0;
position:relative;
width:721px;
top:-8px;
left:7px;
}*/
#nav {
    bottom: 0;
    float: left;
    font-size: 1em;
    left: 7px;
    line-height: 1em;
    margin: 112px 0 0;
    position: relative;
    top: -8px;
    width: 721px;
    z-index: -1\9;
}

#nav ul.primary-links, 
#nav ul.dynamic-persistent-menu-menu {
font-weight:bold;
margin:0;
overflow:visible;
padding:0 0.5em;
white-space:nowrap;
}

#nav ul.primary-links li, 
#nav ul.secondary-links li, 
#nav div.block-dynamic_persistent_menu li {
  background: none;
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, 
#nav ul.primary-links li a:visited, 
#nav ul.dynamic-persistent-menu-menu li a:link, 
#nav ul.dynamic-persistent-menu-menu li a:visited {
  display: inline-block;
  line-height: 40px;
  margin: 0 11px 0 0;
  padding: 0;
  text-shadow:1px 2px #222222;
}

#nav ul.primary-links li.last a:visited,
#nav ul.primary-links li.last a:link {
margin:0;
}

#nav ul.primary-links li a:hover, 
#nav ul.primary-links li a:active, 
#nav ul.dynamic-persistent-menu-menu li a:hover, 
#nav ul.dynamic-persistent-menu-menu li a:active {
  text-decoration: none;
}

#nav div#secondary-links, 
#nav ul.dynamic-persistent-menu-sub-menu {
  padding: 0;
  position: absolute;
  width: 100%;
}

#nav ul.secondary-links li a:link, 
#nav ul.secondary-links li a:visited, 
#nav ul.dynamic-persistent-menu-sub-menu li a:link, 
#nav ul.dynamic-persistent-menu-sub-menu li a:visited {
  display: inline-block;
  line-height: 3em;
  margin: 0;
  padding: 0 .5em;
}

#nav ul.secondary-links li a:hover, 
#nav ul.secondary-links li a:active, 
#nav ul.dynamic-persistent-menu-sub-menu li a:hover, 
#nav ul.dynamic-persistent-menu-sub-menu li a:active {
  text-decoration: underline;
}

#nav .block {
  margin: 0;
}

#nav ul.dynamic-persistent-menu-menu {
  display: block !important;
}

.breadcrumb {
  color: #ccc;
  padding: 0;
}

.breadcrumb a:link, 
.breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}

/**
 * 7.NODES
 */
span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.5em;
}

.node .picture {
  float: left;
  margin: .5em .5em .5em 0;
}

.meta {
  margin: 0 0 20px;
}

.meta div.links {
  float: left;
}
  
.meta div.story {
  float: left;
  background-color: white;
  -webkit-border-radius: 5px;
  min-width: 330px;
}

.meta div.terms {
  float: right;
}

.meta div.terms span {
  float: left;
}

.meta div.links ul.links li {
  float: left;
  padding: 0 1em 0 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 0 1em;
}

.node_read_more {
  font-weight: bold;
}

/* pagination */
.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, 
.item-list ul.pager li a:visited, 
.item-list ul.pager li.pager-current {
  margin: 0;
  padding: 0 .2em;
  text-decoration: none;
}

.item-list ul.pager li a:hover, 
.item-list ul.pager li a:active {
  text-decoration: underline;
}

.item-list ul.pager li.pager-current {
  border-bottom: 2px solid;
  color: #069;
  font-weight: bold;
}


.item-list ul li.pager-ellipsis {
color:#FFFFFF;
}


/**
 * 8.COMMENTS
 */

.comment-bar {
font-size:16px;
line-height:15px;
margin-left:103px;
margin-top:-5px;
padding:3px 0 0;
position:absolute;
}


.comment-bar strong, .comment-bar strong a {
	color:#FFCB00;
}

.comment {
	background:url("images/backgrounds/comments-bubble-middle.jpg") repeat-y scroll 0 0 transparent;
	margin:0 0 59px;
	padding:0;
}
.comment-top {
	background:url("images/backgrounds/comments-bubble-top.jpg") no-repeat scroll 0 0 transparent;
	height:22px;
	margin-bottom:-11px;
}
.comment div.links {
	background:url("images/backgrounds/comments-bubble-bottom.jpg") no-repeat scroll 0 bottom transparent;
	height:36px;
	margin-bottom:-9px;
	padding-left:10px;
	text-align: right;
}

.indented .comment { background:url("images/backgrounds/comments-bubble-middle-1.jpg") repeat-y scroll 0 0 transparent; }
.indented .comment-top { background:url("images/backgrounds/comments-bubble-top-1.jpg") no-repeat scroll 0 0 transparent; }
.indented .comment div.links { background:url("images/backgrounds/comments-bubble-bottom-1.jpg") no-repeat scroll 0 bottom transparent; }

.indented .indented .comment { background:url("images/backgrounds/comments-bubble-middle-2.jpg") repeat-y scroll 0 0 transparent; }
.indented .indented .comment-top { background:url("images/backgrounds/comments-bubble-top-2.jpg") no-repeat scroll 0 0 transparent; }
.indented .indented .comment div.links { background:url("images/backgrounds/comments-bubble-bottom-2.jpg") no-repeat scroll 0 bottom transparent; }

.indented .indented .indented .comment { background:url("images/backgrounds/comments-bubble-middle-3.jpg") repeat-y scroll 0 0 transparent; }
.indented .indented .indented .comment-top { background:url("images/backgrounds/comments-bubble-top-3.jpg") no-repeat scroll 0 0 transparent; }
.indented .indented .indented .comment div.links { background:url("images/backgrounds/comments-bubble-bottom-3.jpg") no-repeat scroll 0 bottom transparent; }

.comment div.links a {

}

.comment div.content {
	margin-bottom:-11px;
padding-left:10px;
padding-right:10px;
color:#000000;
}

.comment span.submitted {
  color:#FFFFFF;
  font-size: 12px;
}

.comment span.new {
  color: red;
}

.comment-title {
  display: none;
}

.comment .picture {
margin:0 0 0 41px;
position:absolute;
}
.comment .picture img {
border:1px dotted #4D4A4A;
height:50px;
padding:2px;
width:50px;
}

.comment ul.links {
margin:0 10px 1.5em 0;
}

.comment ul.links li {
  margin: 0;
}

.comment ul.links li a {
  background-color:#FFFFFF;
color:purple;
padding:0 4px 1px 6px;
text-decoration:none;
-moz-border-radius:3px 3px 3px 3px; -webkit-border-radius:3px;
}

.indented {
border-left:1px dotted #DDDDDD;
margin-bottom:-1px;
margin-left:15px;
padding-bottom:1px;
padding-left:14px;
}

.replying-to {
background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
padding:20px 0 15px 7px;
}

.gravatar-blurb {
-moz-border-radius-topleft:8px; -webkit-border-top-left-radius:8px;
-moz-border-radius-topright:8px; -webkit-border-top-right-radius:8px;
background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
color:#AEAEAE;
margin-right:6px;
margin-top:-31px;
padding:6px 10px 3px;
position:absolute;
right:0;
}
.gravatar-blurb a {
color:#FFC200;
font-size:1.2em;
font-weight:bold;
}


/**
 * 9.BLOCKS
 */
.block {
  margin: 0 0 1.5em;
  position: relative;
}

#sidebar-right div.block-block, #sidebar-right div.block-search {
clear:both;
}


/* login block */
#user-login-form {
  padding: 0 .5em;
  text-align: left;
}

#user-login-form .form-item {
  margin: 0;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

/* block configuration links */
div.block div.edit {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  display: none;
  font-size: 9px;
  padding: 2px 0 2px 10px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
}

div.block:hover div.edit {
  display:block;
}

div.block div.edit a {
  color: #999;
  margin-right: 10px;
}

div.block div.edit:hover a {
  color: #000;
}

/* views configuration links */
div.view {
  position: relative;
}

div.view div.views-hide-hover,
div.view:hover div.views-hide,
div.view div.views-admin-links,
div.view div.views-admin-links-hover,
div.view div.views-admin-links:hover {
  background-color: #f5f5f5;
  border: 1px solid #ddd;
  font-size: 9px;
  margin-right: 0;
  margin-top: 0;
  padding: 0;
  padding-left: 10px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

div.view div.views-admin-links li a {
  color: #999;
}

/**
 * 10.FOOTER
 */
#footer {
  background:#411E3C url(images/backgrounds/footer-logo.jpg) no-repeat scroll 15px 138px;
	border-top:1px solid #543550;
	color:black;
	margin:0 0 0;
	padding:1.5em 0;
	position:relative;
}
#footer a {
	color:white;
}

#footer a:hover {
	color:#E7CA00;
}

#footer h1, h2, h3, h4, h5, h6 {
	color:white;
}

#footer ul.footer-links {
	float:left;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.416667em;
}

/* support drupal */
#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 1.5em;
}

/**
 * 11.CSS SUPPORT
 */
span.clear       { clear: both; display: block; font-size: 0; height: 0; line-height: 0; margin-bottom: -1px; }
.clear           { clear: both; }
.clear-block     { display: block; }

.clearfix:after,
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.clearfix,
.container       { display: block; }

.float-left      { float: left; }
.float-right     { float: right; }
.img-left        { float: left; margin: 1.5em 1.5em 1.5em 0; }
.img-right       { float: right; margin: 1.5em 0 1.5em 1.5em; }

.first           { margin-left: 0; padding-left: 0; }
.last            { margin-right: 0; padding-right: 0; }
.top             { margin-top: 0; padding-top: 0; }
.bottom          { margin-bottom: 0; padding-bottom: 0; }

.text-left       { text-align: left; }
.text-right      { text-align: right; }
.text-center     { text-align: center; }
.text-justify    { text-align: justify; }

.bold            { font-weight: bold; }
.italic          { font-style: italic; }
.underline       { border-bottom: 1px solid; }
.highlight       { background: #ffc; }
.quiet           { color: #666; }
.loud            { color: #000; }
.added           { background: #060; color: #fff; }
.removed         { background: #900; color: #fff; }
.small           { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large           { font-size: 1.2em; line-height: 1.25em; margin-bottom: 1.25em; }

.nopadding       { padding: 0; }
.noindent        { margin-left: 0; padding-left: 0; }
.nobullet        { background: none; list-style: none; list-style-image: none; }

.wrap            { width: 1050px; margin: 0 auto; }

.hide            { display: none; }

/**
 * 12.ADVANCED
 */
 
/* lists */
ol{margin:0 0 1.5em;padding:0;}
ol li{margin:0 0 0 1.5em;}
ul{margin:0 0 1.5em;padding:0;}
ul li{background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
li ol,li ul,ul ul,ol ol{margin:0;}
ul.menu,.item-list ul{margin:0 0 1.5em;padding:0;}
ul.menu ul,.item-list ul ul{margin:0;}
ul.menu li,.item-list ul li,li.leaf{background:transparent url(images/menu-leaf.gif) no-repeat 1px .4em;list-style-image:none;list-style-type:none;margin:0;padding:0 0 0 1.5em;}
ul li.expanded{background:transparent url(images/menu-expanded.gif) no-repeat 1px .35em;}
ul li.collapsed{background:transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;}
ul li.leaf a,ul li.expanded a,ul li.collapsed a{display:block;}
ul li.fake-leaf{font-size:1em;font-weight:bold;}
ul.inline li{background:none;margin:0;padding:0 1em 0 0;}
dl{margin:0 0 1.5em;}
dl dt{font-weight:bold;}
dl dd{margin-left:1.5em;}

/* forms & fieldsets */
input{color:#494949;font:1em Verdana, sans-serif;}
textarea,select{color:#494949;font:1em Verdana, sans-serif;}
fieldset ul.clear-block li{background-image:none;margin:0;padding:0;}
fieldset{background:#fff;border:1px solid #ccc;margin:1em 0;padding:1em;}
fieldset legend{padding:0 0.5em;}
html.js fieldset.collapsed{background:transparent;padding-bottom:.6em;padding-top:0;}
html.js fieldset.collapsible legend a{background:url(images/menu-expanded.gif) no-repeat 0 50%;}
html.js fieldset.collapsed legend a{background:url(images/menu-collapsed.gif) no-repeat 0 50%;}
.form-checkboxes,.form-radios,.form-checkboxes .form-item,.form-radios .form-item{margin:.25em 0;}
.form-button,.form-submit{margin:1em .5em 1em 0;}
.confirmation .form-submit,.search-form .form-submit,.poll .form-submit,fieldset .form-button,fieldset .form-submit,.sidebar .form-button,.sidebar .form-submit,table .form-button,table .form-submit{margin:0 0 1.2em;}
#autocomplete li{cursor:pointer;margin:0;padding:2px;}
#autocomplete li.selected{background:#027ac6;color:#fff;}

/* admin tab links */
#tabs-wrapper{padding:0 0 0 20px;margin-top:20px; display:none;}
body.administrator #tabs-wrapper{ display:block; }
#main.node_gallery_image #tabs-wrapper{padding:0 0 0 20px;margin-top:0;}

ul.primary{border-bottom:5px solid #eee;margin:0;padding:.25em 0;}
ul.primary li{background:none;border-top:3px solid #ccc;margin:0 .5em 0 0;padding:0.5em 0;}
ul.primary li.active{background:#eee;}
ul.primary li:hover{background:#f5f5f5;}
ul.secondary{background:#eee;border:none;margin:0;padding:.5em 1em;}
ul.secondary li{background:none;border:none;display:inline;line-height:2em;margin:0;padding:0 1em 0 0;}
ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited{background:none;border:0;margin:0;padding:0 1em;text-decoration:none;}
ul.secondary li a,ul.secondary li a:visited{background:none;border:0;margin:0;padding:0;text-decoration:none;}
ul.secondary li.active a,ul.secondary li a:hover{text-decoration:underline;}
ul.primary li.active a,ul.secondary li.active a{font-weight:bold;text-decoration:none;}

/* admin styling */
div.admin,div.admin .left,div.admin .right,div.admin-panel,div.admin-panel .body,div.admin .expert-link{margin:0;padding:0;}
div.admin .left{float:left;width:48%;}
div.admin .right{float:right;width:48%;}
div.admin-panel .description,.form-item .description{color:#666;font-size:0.9167em;line-height:1.636364em;margin:0 0 1.63636em;padding:0;}
div.admin-panel { }
body.admin dt{font-weight:normal;}
body.admin dd{color:#898989;font-size:.9167em;line-height:1.636364em;}
.more-help-link {font-size:.8333em;padding:0.2em 0 0.1em;}
.block-region {font-size:0.8333em;line-height:1.5em;margin:0;padding:0.15em 0.5em;}

/* tables */
#forum thead th {border-bottom:3px solid #ccc;}
#forum td.posts,#forum td.topics,#forum td.replies,#forum td.pager{text-align:left;}
#forum tr td.forum{background-position:4px 9px;}
.forum-topic-navigation{background:#eee;border:none;border-bottom:1px solid #ccc;margin-bottom:1em;padding:5px;}
body.admin table{margin:0 0 1.4em;width:100%;}
body.admin thead th{border-bottom:2px solid #ccc;font-weight:bold;padding:0 1em 0 0;}
body.admin tbody{border-top:none;}
body.admin td,body.admin th{padding:.3em .5em;vertical-align:middle;}
body.admin tr.even,body.admin tr.odd,body.admin tbody th{border:solid #ccc;border-width:1px 0;}
body.admin tr.odd td.active{background-color:#e9e9e9;}
body.admin tr.even td.active{background-color:#eee;}
body.admin tr.odd,body.admin tr.info{background-color:#eee;}
body.admin tr.even{background-color:#f5f5f5;}
body.admin tr.drag{background-color:#fffff0;}
body.admin tr.drag-previous{background-color:#ffd;}
body.admin td.region,body.admin td.module,body.admin td.container,body.admin td.category{background-color:#ddd;border-bottom:1px solid #ccc;border-top:1em solid #fff;color:#666;font-weight:bold;}
body.admin tr:first-child td.region,body.admin tr:first-child td.module,body.admin tr:first-child td.container,body.admin tr:first-child td.category{border-top-width:0;}
body.admin table.sticky-header{margin:0 0 0 1px;z-index:1;}
body.admin table.sticky-header th{padding-top:.5em;}
span.form-required{color:#ffae00;}

/* messages */
.messages{background-color:#fff;border:1px solid #b8d3e5;}
.messages,.preview,div.warning,div.error{margin:0 0 1.5em;padding:8px 1em;}
.messages ul{margin:0;}
.preview{background-color:#fcfce8;border:1px solid #e5e58f;}
.preview .node{background-color:#fcfce8;}
div.status{border-color:#c7f2c8;color:#33a333;}
div.error,tr.error{background-color:#fcc;color:#a30000;}
.form-item input.error,.form-item textarea.error{border:1px solid #c52020;color:#363636;}

/* status report */
table.system-status-report tr.error,table.system-status-report tr.error th{background-color:#fcc;border-color:#ebb;color:#200;}
table.system-status-report tr.warning,table.system-status-report tr.warning th{background-color:#ffd;border-color:#eeb;}
table.system-status-report tr.ok,table.system-status-report tr.ok th{background-color:#dfd;border-color:#beb;}
table.system-status-report th{padding-bottom:6px;padding-top:6px;}
table.system-status-report th,table.system-status-report tr.merge-up td{padding-left:30px;}







#main div.help { background-color: #FAFAFA; padding:5px 10px;}


ul.tabs.primary li {
	background:url("images/backgrounds/white-75.png") repeat scroll 0 0 transparent;
	-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px;
	line-height:22px;
}
ul.tabs.primary li:hover { background-color: #FFFFFF; }
ul.tabs.primary li.active { background-color: #FFFFFF;}











#comments{
	margin-left:20px;
}
#comments h2 {
	padding:20px 0 0 10px;
}
#comments div.box {
	-moz-border-radius:8px 8px 8px 8px; -webkit-border-radius:8px;
	background:url("images/backgrounds/white-75.png") repeat scroll 0 0 transparent;
	padding:20px;
}
#comments  div.box h2 {
	display:none;
}
#comments  div.box div.content {
	
}
#comments  div.box div.content form#comment-form {

}
#comments .description {
color:#000000;
}


#comment-form #edit-name-wrapper {
float:left;
margin-right:15px;
}
#comment-form #edit-mail-wrapper {
float:left;
margin-bottom:-30px;
margin-right:15px;
width:200px;
}
#comment-form #edit-homepage-wrapper {
float:left;
}
#comment-form #edit-comment-wrapper {
margin-top:0;
clear:both;
}





#main h2.node-view,
#main h2.galleries,
#main h2.giveaways,
#main h2.user
 {
	background-color:#FFFFFF;
	color:#333333;
	font-family:georgia;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	line-height:22px;
	padding:15px;
	position:relative;
	left:0px;
	width:680px;
}



div.node.full.giveaway {
	margin-top:20px;
}

#main h2.node-view.node-type-story,
#main h2.node-view.node-type-node_gallery_gallery,
#main h2.galleries,
#main h2.user {
	left:-30px;
	width:710px;
	z-index:1000000;
}




ul.primary {
	border-bottom: none;
}




p.copy {
margin-left: 10px;
margin-right:10px;
}








/*PAGER*/
.item-list ul.pager li.first a,
.item-list ul.pager li.last a,
.item-list ul.pager li.pager-previous a,
.item-list ul.pager li.pager-next a {
	background:url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
	color:#FFA100;
	padding:8px 13px;
	border:1px solid #CCCCCC;
}
.item-list ul.pager li.pager-item a {
	border:1px solid #CCCCCC;
	color:#CCCCCC;
	padding:8px 13px;
}
.item-list ul.pager li.pager-current {
	background-color:#694600;
	border:1px solid #FFC200;
	color:#FFED00;
	padding:8px 13px;
}




/*************
 SITE WE LOVE
**************/

/*PAGE*/
.view-SitesWeLove a img {
	border: none;
}
.view-SitesWeLove .views-limit-grouping-group {
    background: url("images/backgrounds/black-30.png") repeat scroll 0 0 transparent;
    border: 5px solid #600073;
    padding: 0 10px 10px;
}
.view-SitesWeLove .views-limit-grouping-group h3 {
    line-height: 9px;
    margin-bottom: 5px;
    margin-top: 0;
}
div.view-SitesWeLove div.views-field-title a {
    background: url("images/bullet.jpg") no-repeat scroll 1px 2px transparent;
    color: #FFFFFF;
    display: block;
    margin-bottom: 8px;
    padding-left: 14px;
}
div.view-SitesWeLove div.views-field-title a:hover {
    text-decoration: underline;
}
div.view-SitesWeLove div.views-group-header {
	display: none;
}
/*BLOCK*/
#sites-we-love-sidebar-title {
	margin: 0 0 0 24px;
}
div.view-display-id-block_sites_we_love_sidebar div.views-group-header {
    background-color: #600073;
    color: #FFFFFF;
    display: block;
    padding: 0 0 0 5px;
}
div.view-display-id-block_sites_we_love_sidebar div.views-group-header a {
	color:#000;
}
.view-display-id-block_sites_we_love_sidebar .views-limit-grouping-group {
    border: #600073 solid 3px;
    border-top:none;
}

/*FOOTER*/
#sites-we-love-footer-title {
	margin: 25px 0 0 170px;
}
div.view-display-id-block_sites_we_love_footer div.views-limit-grouping-group.group-even {

}
div.view-display-id-block_sites_we_love_footer div.views-limit-grouping-group {
    float: left;
    height: 185px;
    margin: 0 0 20px 20px;
    width: 305px;
}
div.view-display-id-block_sites_we_love_footer div.views-limit-grouping-group.group-even-three {

}
div.view-display-id-block_sites_we_love_footer div.views-limit-grouping-group.group-odd-three {

}
div.view-display-id-block_sites_we_love_footer .block-column {
    float: left;
    margin-left: 20px;
    width: 335px;
}
div.view-display-id-block_sites_we_love_footer div.view-content {

}

div.disqus_container {
    background: #fff;
    margin:20px 0 20px 20px;
    padding:10px;
}
